漏洞信息详情

Roller WebLogger 多个跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200609-345
  • 危害等级: 中危
  • CVE编号: CVE-2006-4856
  • 漏洞类型: 跨站脚本
  • 发布时间: 2006-09-19
  • 威胁类型: 远程
  • 更新时间: 2006-09-20
  • 厂        商: roller_weblogger
  • 漏洞来源: Avinash Shenoi is ...

漏洞简介

Roller WebLogger 2.3中存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可以通过(1)name、(2)email或(3)url参数;(4)预览方法中的某些内容参数;或(a)sitesearch.do中的(5)q参数注入任意Web脚本或HTML。

漏洞公告

参考网址

来源: US-CERT

名称: VU#366900

链接:http://www.kb.cert.org/vuls/id/366900

来源: BID

名称: 20045

链接:http://www.securityfocus.com/bid/20045

来源: BUGTRAQ

名称: 20060915 Roller Weblogger XSS vulnerability

链接:http://www.securityfocus.com/archive/1/archive/1/446133/100/0/threaded

来源: MISC

链接:http://people.apache.org/~snoopdave/roller-2.3.1-rc1/apache-roller-src-2.3.1-rc1-incubating.tar.gz

来源: MISC

链接:http://opensource.atlassian.com/projects/roller/browse/ROL-1196

来源: VUPEN

名称: ADV-2006-3667

链接:http://www.frsirt.com/english/advisories/2006/3667

来源: SREASON

名称: 1597

链接:http://securityreason.com/securityalert/1597

来源: SECUNIA

名称: 21964

链接:http://secunia.com/advisories/21964

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多